.BNDHeading

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 32px;

    COLOR: #FFFFFF;

    FONT-FAMILY: Arial Black, Helvetica, sans-serif

}

.content

{ 

font-family: Arial, Helvetica, sans-serif; 

font-size: 12px; 

font-weight: normal; 

color: #000000; 

text-decoration: none 

}

.contentsmall

{ 

font-family: Arial, Helvetica, sans-serif; 

font-size: 10px; 

font-weight: normal; 

color: #000000; 

text-decoration: none 

}

.content2

{ 

font-family: Arial, Helvetica, sans-serif; 

font-size: 12px; 

font-weight: normal; 

color: #ffffff; 

text-decoration: none 

}

.Heading

{ 

font-family: Arial, Helvetica, sans-serif; 

font-size: 12px; 

font-weight: bold; 

color: #000000; 

text-decoration: none 

}

.HeadingJP

{ 

font-family: osaka; 

font-size: 12px; 

font-weight: normal; 

color: #000000; 

text-decoration: none 

}

.Title

{

    FONT-WEIGHT: bold;

    FONT-SIZE: 14px;

    COLOR: #333366;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.Subtitle

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #000000;

    FONT-FAMILY: Arial Black;

    TEXT-DECORATION: none

}

.SubtitleJP

{

    FONT-WEIGHT: bold;

    FONT-SIZE: 12px;

    COLOR: #000000;

    FONT-FAMILY: osaka;

    TEXT-DECORATION: none

}

.Languagelink

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 18px;

    COLOR: #000000;

    FONT-FAMILY: Arial, Helvetica, sans-serif

}

.Languagelink:link

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 18px;

    COLOR: #000000;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.Languagelink:visited

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 18px;

    COLOR: #000000;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.Languagelink:hover

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 18px;

    COLOR: #696969;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.LanguagelinkMed

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #000000;

    FONT-FAMILY: Arial, Helvetica, sans-serif

}

.LanguagelinkMed:link

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #000000;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.LanguagelinkMed:visited

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #000000;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.LanguagelinkMed:hover

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #696969;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.LanguagelinkSM

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 11px;

    COLOR: #5c5c5c;

    FONT-FAMILY: Arial, Helvetica, sans-serif

}

.LanguagelinkSM:link

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 11px;

    COLOR: #5c5c5c;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.LanguagelinkSM:visited

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 11px;

    COLOR: #5c5c5c;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.LanguagelinkSM:hover

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 11px;

    COLOR: #000000;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}







.LanguagelinkSSM

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 11px;

    COLOR: #cccccc;

    FONT-FAMILY: Arial, Helvetica, sans-serif

}

.LanguagelinkSSM:link

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 11px;

    COLOR: #cccccc;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.LanguagelinkSSM:visited

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 11px;

    COLOR: #cccccc;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.LanguagelinkSSM:hover

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 11px;

    COLOR: #FFFFFF;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}









.mainnavtbl:link

{

  border: 2px #000000 solid; 

  border-left-width: 2px;

  border-bottom-width: 0px;

  border-right-width: 0px;

  border-top-width: 0px;

  FONT-WEIGHT: normal;

  FONT-SIZE: 10px;

  COLOR: #000000;

  FONT-FAMILY: Arial, Helvetica, sans-serif

}

.mainnavtbl:hover

{

  border: 2px #000000 solid; 

  border-left-width: 2px;

  border-bottom-width: 0px;

  border-right-width: 0px;

  border-top-width: 0px

}

.mainnav

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #000000;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.mainnav:link

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #000000;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.mainnav:hover

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #ff0000;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.mainnavJP

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #000000;

    FONT-FAMILY: Osaka;

    TEXT-DECORATION: none

}

.mainnavJP:link

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #000000;

    FONT-FAMILY: Osaka;

    TEXT-DECORATION: none

}

.mainnavJP:hover

{

    FONT-WEIGHT: normal;

    FONT-SIZE: 12px;

    COLOR: #ff0000;

    FONT-FAMILY: Osaka;

    TEXT-DECORATION: none

}

.selected

{

    FONT-WEIGHT: bold;

    FONT-SIZE: 12px;

    COLOR: #000000;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.selectedJP

{

    FONT-WEIGHT: bold;

    FONT-SIZE: 12px;

    COLOR: #000000;

    FONT-FAMILY: Arial, Helvetica, sans-serif;

    TEXT-DECORATION: none

}

.back { color: black; FONT-FAMILY: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 12pt }

.back:link { color: black; FONT-FAMILY: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 12pt }

.back:hover { color: gray; FONT-FAMILY: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 12pt }

